From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 20 June 2004<P>

Hey B.K!<BR>
   I've been around, I try to always keep up with my reading.  I just haven't posted much.. Not sure if it's that I'm too busy, or just maybe feeling way too much to put into words right now.  <BR>
    ~Crystal~
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 20 June 2004<P>

T.C.   Well said, bravo.  
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 20 June 2004<P>

Kirk,<BR>
<BR>
Some interesting thoughts on your exchange with Ann.  I never understood a parent's love until my son was born, and never quite got away from the teeneage reaction when my mother said it to me (ewwwww).  It's interesting that I'd forgotten until reminded just now how awkward and uncomfortable that was.  But at 34, when my gift to the world was born, it was almost as if the whole mystery of my existence was revealed to me in a single moment.  I felt a love for that boy that overwhelmed me completely, and has continued to grow.<BR>
<BR>
I will never stop telling him that I love him, even when he is grounded for doing stupid shit.  I will accept the reaction knowing that one day he will understand it.<BR>
<BR>
Just my .02
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 20 June 2004<P>

Jim~ borrowing on too many other writers here: Love is not just learning how to give it but in leaning into how to accept it. We are too much into thinking any "I love you" as a deep committment, and not just enjoying the reassurances of the moment. With lawsuits in this era for every word and action, are we too afraid of uttering anything to anyone that might SEEM binding; especially to those we are raising or have raised us? Too hard to mutter the word "love" each time? Try the old stand-by in "I care" ... get even more personal in adding "...about you" to that. You'll pet a puppy and happily hold someone else's child you barely know, but only learn later (or too late) about regrets for what you didn't say to those you can freely show deep feelings for now. Fearful folks...too afraid of losing to take a chance in winning the great feeling of sharing today. I'm always glad to see those who can be happiest in sharing. These are the folks who will grow and have few regrets or feelings of guilt. We can fill our lives and sails with positives or negatives. I've found I go the extra distance and gravitate toward those who are working toward the positives by communicating. <BR>
<BR>
By the way, I "love" all of you. I don't want to take ya home, but I care about what I've learned in communicating with each of you in reading your thoughts and verses. The "love" is in the good feelings I've had in being around Blender. Even those who argue merit the desire to bring them into the fold. Politics, religion and other beliefs don't factor in when just discussing our one on one desires in why doesn't he or does he "love" me here. We recognize, even in our children and parents, that each of us has the need to be desirable to one special person above all others in filling our senses unless we become single-cell or lock ourselves in a cell. <BR>
<BR>
On Father's Day: Bravo! to you for raising a fine son, Jim. I've had the misfortune to bury mine long ago. His father is also deceased, so is my father. I'll celebrate other fathers and sons as a positive today. I can sit back and observe and cheer you on, and any parent, in saying what you can while you can. That's true in any situation where we should at least risk the ability to say "I love you" to those still living. It may be years before a response, or maybe none at all, but you've done YOUR part. Be glad you did ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 June 2004<P>

Happy Fathers Day to all you cool cats out there! Here's your present. Sorry it's late.<BR>
<BR>
<BR>
<a href="http://www.rathergood.com/kittens/">http://www.rathergood.com/kittens/</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 June 2004<P>

OK so I'm into cats tonight hahaha. This one is cute too.<BR>
<BR>
<a href="http://www2.b3ta.com/i-love-you/">http://www2.b3ta.com/i-love-you/</a><BR>
<BR>
bk
<HR>